.u-section-1 {background-image: url("images/stress.jpg")}
.u-section-1 .u-sheet-1 {min-height: 747px}
.u-section-1 .u-text-1 {margin: 0 41px 0 678px}
.u-section-1 .u-text-2 {font-size: 1.875rem; margin: 46px 18px 0 669px}
.u-section-1 .u-text-3 {font-weight: 700; margin: 28px -47px 0 658px}
.u-section-1 .u-text-4 {font-size: 1.875rem; font-weight: 700; margin: -44px 28px 0 1035px}
.u-section-1 .u-icon-1 {height: 43px; width: 43px; margin: 67px 306px 0 auto}
.u-section-1 .u-text-5 {font-weight: 700; margin: 36px 0 0 846px}
.u-section-1 .u-text-6 {font-size: 0.875rem; font-style: italic; margin: 28px 46px 20px 791px} 

@media (max-width: 1199px){ .u-section-1 {min-height: 747px}
.u-section-1 .u-text-1 {margin-right: calc(100% - 470px); margin-left: calc((100% - 470px) + 518px)}
.u-section-1 .u-text-2 {margin-right: calc(100% - 470px); margin-left: calc((100% - 470px) + 517px)}
.u-section-1 .u-text-3 {margin-right: calc((100% - 470px) + -90px); margin-left: calc((100% - 470px) + 600px)}
.u-section-1 .u-text-4 {margin-right: 0; margin-left: 863px}
.u-section-1 .u-icon-1 {margin-right: calc((100% - 470px) + 306px)}
.u-section-1 .u-text-5 {margin-right: calc(100% - 470px); margin-left: calc((100% - 470px) + 637px)}
.u-section-1 .u-text-6 {margin-right: calc(100% - 470px); margin-left: calc((100% - 470px) + 637px)} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: calc(100% - 360px); margin-left: calc((100% - 360px) + 298px)}
.u-section-1 .u-text-2 {margin-right: calc(100% - 360px); margin-left: calc((100% - 360px) + 297px)}
.u-section-1 .u-text-3 {margin-right: calc((100% - 360px) + -90px); margin-left: calc((100% - 360px) + 490px)}
.u-section-1 .u-text-4 {margin-left: 643px}
.u-section-1 .u-icon-1 {margin-right: calc((100% - 360px) + 306px)}
.u-section-1 .u-text-5 {margin-right: calc(100% - 360px); margin-left: calc((100% - 360px) + 417px)}
.u-section-1 .u-text-6 {margin-right: calc(100% - 360px); margin-left: calc((100% - 360px) + 417px)} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: calc(100% - 270px); margin-left: calc((100% - 270px) + 118px)}
.u-section-1 .u-text-2 {margin-right: calc(100% - 270px); margin-left: calc((100% - 270px) + 117px)}
.u-section-1 .u-text-3 {margin-right: calc((100% - 270px) + -90px); margin-left: calc((100% - 270px) + 400px)}
.u-section-1 .u-text-4 {margin-left: 463px}
.u-section-1 .u-icon-1 {margin-right: calc((100% - 270px) + 306px)}
.u-section-1 .u-text-5 {margin-right: calc(100% - 270px); margin-left: calc((100% - 270px) + 237px)}
.u-section-1 .u-text-6 {margin-right: calc(100% - 270px); margin-left: calc((100% - 270px) + 237px)} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: calc(((100% - 340px) / 2)) + autopx); margin-left: calc(((100% - 340px) / 2)) + autopx)}
.u-section-1 .u-text-2 {margin-right: calc(((100% - 340px) / 2)) + autopx); margin-left: calc(((100% - 340px) / 2)) + autopx)}
.u-section-1 .u-text-3 {margin-right: calc((100% - 170px) + -90px); margin-left: calc((100% - 170px) + 300px)}
.u-section-1 .u-text-4 {margin-left: 263px}
.u-section-1 .u-icon-1 {margin-right: calc((100% - 170px) + 297px)}
.u-section-1 .u-text-5 {margin-right: calc(100% - 170px); margin-left: calc((100% - 170px) + 37px)}
.u-section-1 .u-text-6 {margin-right: calc(100% - 170px); margin-left: calc((100% - 170px) + 37px)} }.u-section-2 .u-sheet-1 {min-height: 112px}
.u-section-2 .u-text-1 {font-weight: 400; font-size: 2.25rem; margin: 13px 179px 0 219px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 225px}
.u-section-2 .u-text-1 {left: 127px; right: 57px; margin-right: 79px; margin-left: 119px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {left: 97px; right: 44px; margin-right: auto; margin-left: auto} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {left: 73px; right: 33px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {left: 46px; right: 21px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 158px}
.u-section-3 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 158px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-text-1 {font-size: 3.75rem; font-weight: 700; margin: 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 412px}
.u-section-3 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 570px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 316px}
.u-section-3 .u-layout-cell-1 {min-height: 100px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 237px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 149px} }.u-section-4 .u-sheet-1 {min-height: 190px}
.u-section-4 .u-group-1 {min-height: 186px; width: 1217px; margin: 2px auto 2px -10px}
.u-section-4 .u-container-layout-1 {padding: 20px 60px}
.u-section-4 .u-text-1 {font-size: 1.5rem; margin: -20px 31px 0 -31px}
.u-section-4 .u-text-2 {font-size: 1.125rem; font-weight: 400; margin: 11px -47px -11px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 250px}
.u-section-4 .u-group-1 {width: 940px; margin-left: auto; height: auto}
.u-section-4 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-4 .u-text-1 {margin-left: auto; margin-right: auto}
.u-section-4 .u-text-2 {margin-left: auto; margin-right: auto} }

@media (max-width: 991px){ .u-section-4 .u-group-1 {width: 720px}
.u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: auto}
.u-section-4 .u-group-1 {width: 540px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-group-1 {width: 340px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 795px}
.u-section-5 .u-layout-wrap-1 {margin: 60px auto 20px 0}
.u-section-5 .u-layout-cell-1 {min-height: 426px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-btn-1 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 7px auto 0 75px; padding: 17px 46px}
.u-section-5 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 33px 93px 0 86px}
.u-section-5 .u-text-2 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px -8px -5px 9px}
.u-section-5 .u-layout-cell-2 {min-height: 426px}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-btn-2 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 7px auto 0 73px; padding: 17px 46px}
.u-section-5 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 33px 7px 0}
.u-section-5 .u-text-4 {margin-left: 7px; margin-right: 7px; font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4)}
.u-section-5 .u-layout-cell-3 {min-height: 426px}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-btn-3 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 7px auto 0 73px; padding: 17px 46px}
.u-section-5 .u-text-5 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); width: 255px; margin: 33px auto 0}
.u-section-5 .u-text-6 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px -7px 0 7px}
.u-section-5 .u-layout-cell-4 {min-height: 249px}
.u-section-5 .u-container-layout-4 {padding: 30px}
.u-section-5 .u-btn-4 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto; padding: 17px 46px}
.u-section-5 .u-text-7 {margin: 20px 39px 0 56px}
.u-section-5 .u-text-8 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px -8px 0 9px}
.u-section-5 .u-layout-cell-5 {min-height: 249px}
.u-section-5 .u-container-layout-5 {padding: 30px 13px 30px 17px}
.u-section-5 .u-btn-5 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 93px; padding: 17px 46px}
.u-section-5 .u-text-9 {margin: 20px 102px 0 98px}
.u-section-5 .u-text-10 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 9px 0 12px}
.u-section-5 .u-text-11 {margin-left: 12px; margin-right: 9px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: 400}
.u-section-5 .u-layout-cell-6 {min-height: 249px}
.u-section-5 .u-container-layout-6 {padding: 30px}
.u-section-5 .u-btn-6 {background-image: none; font-size: 2.25rem; border-style: solid; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto; padding: 17px 46px}
.u-section-5 .u-text-12 {margin: 20px -39px 0 39px}
.u-section-5 .u-text-13 {font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 656px}
.u-section-5 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 351px}
.u-section-5 .u-btn-1 {margin-left: 8px}
.u-section-5 .u-text-1 {margin-left: 53px; margin-right: 60px}
.u-section-5 .u-text-2 {margin-left: auto; margin-right: auto}
.u-section-5 .u-layout-cell-2 {min-height: 351px}
.u-section-5 .u-btn-2 {margin-left: 6px}
.u-section-5 .u-text-3 {margin-left: auto; margin-right: auto}
.u-section-5 .u-text-4 {margin-left: auto; margin-right: auto}
.u-section-5 .u-layout-cell-3 {min-height: 351px}
.u-section-5 .u-btn-3 {margin-left: 6px}
.u-section-5 .u-text-5 {width: 253px}
.u-section-5 .u-text-6 {margin-left: auto; margin-right: auto}
.u-section-5 .u-layout-cell-4 {min-height: 205px}
.u-section-5 .u-text-7 {margin-right: 6px; margin-left: 23px}
.u-section-5 .u-text-8 {margin-left: auto; margin-right: auto}
.u-section-5 .u-layout-cell-5 {min-height: 205px}
.u-section-5 .u-btn-5 {margin-left: 26px}
.u-section-5 .u-text-9 {width: 224px; margin-left: 64px; margin-right: 68px}
.u-section-5 .u-text-10 {margin-left: auto; margin-right: auto; width: 224px}
.u-section-5 .u-text-11 {margin-left: auto; margin-right: auto}
.u-section-5 .u-layout-cell-6 {min-height: 205px}
.u-section-5 .u-text-12 {margin-right: auto; margin-left: auto} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 502px}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-btn-1 {margin-left: auto}
.u-section-5 .u-text-1 {margin-left: 16px; margin-right: 23px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-btn-2 {margin-left: auto}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-btn-3 {margin-left: auto}
.u-section-5 .u-text-5 {width: 180px}
.u-section-5 .u-layout-cell-4 {min-height: 100px}
.u-section-5 .u-text-7 {margin-right: auto; margin-left: auto}
.u-section-5 .u-layout-cell-5 {min-height: 100px}
.u-section-5 .u-btn-5 {margin-left: auto}
.u-section-5 .u-text-9 {width: 180px; margin-left: auto; margin-right: auto}
.u-section-5 .u-text-10 {width: 180px}
.u-section-5 .u-layout-cell-6 {min-height: 100px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 377px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 237px}
.u-section-5 .u-text-1 {margin-left: auto; margin-right: auto} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 158px}
.u-section-6 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-6 .u-layout-cell-1 {min-height: 158px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-text-1 {font-size: 3.75rem; font-weight: 700; margin: 0} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 412px}
.u-section-6 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 570px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 316px}
.u-section-6 .u-layout-cell-1 {min-height: 100px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 237px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 149px} }.u-section-7 .u-sheet-1 {min-height: 125px}
.u-section-7 .u-layout-wrap-1 {width: 1140px; margin: 17px auto 10px 9px}
.u-section-7 .u-layout-cell-1 {min-height: 98px}
.u-section-7 .u-container-layout-1 {padding: 47px 30px 30px}
.u-section-7 .u-text-1 {font-size: 1.5rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: -17px 0 0} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 100px}
.u-section-7 .u-layout-wrap-1 {width: 940px; margin-left: auto}
.u-section-7 .u-layout-cell-1 {min-height: 81px} }

@media (max-width: 991px){ .u-section-7 .u-layout-wrap-1 {width: 720px}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-container-layout-1 {padding-top: 30px} }

@media (max-width: 767px){ .u-section-7 .u-layout-wrap-1 {width: 540px}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 .u-layout-wrap-1 {width: 340px} }.u-section-8 .u-sheet-1 {min-height: 630px}
.u-section-8 .u-layout-wrap-1 {margin: 7px auto 28px 0}
.u-section-8 .u-layout-cell-1 {min-height: 595px}
.u-section-8 .u-container-layout-1 {padding: 30px}
.u-section-8 .u-text-1 {margin-top: 0; font-weight: 400; line-height: 2}
.u-section-8 .u-layout-cell-2 {min-height: 595px}
.u-section-8 .u-container-layout-2 {padding: 30px}
.u-section-8 .u-text-2 {margin-top: 0; font-weight: 400; line-height: 2}
.u-section-8 .u-layout-cell-3 {min-height: 595px}
.u-section-8 .u-container-layout-3 {padding: 30px}
.u-section-8 .u-text-3 {margin-top: 0; font-weight: 400; line-height: 2} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 100px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 491px}
.u-section-8 .u-layout-cell-2 {min-height: 491px}
.u-section-8 .u-layout-cell-3 {min-height: 491px} }

@media (max-width: 991px){ .u-section-8 .u-layout-cell-1 {min-height: 100px}
.u-section-8 .u-layout-cell-2 {min-height: 100px}
.u-section-8 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }.u-section-9 {background-image: none}
.u-section-9 .u-sheet-1 {min-height: 320px}
.u-section-9 .u-group-1 {min-height: 320px; width: 1069px; margin: 0 0 0 auto}
.u-section-9 .u-container-layout-1 {padding: 20px 60px}
.u-section-9 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 32px 0 0}
.u-section-9 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.5rem; margin: 25px 0 0}
.u-section-9 .u-btn-1 {background-image: none; margin: 25px auto 0 384px} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 250px}
.u-section-9 .u-group-1 {width: 660px; height: auto}
.u-section-9 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-9 .u-btn-1 {margin-left: auto} }

@media (max-width: 991px){ .u-section-9 .u-group-1 {width: 505px}
.u-section-9 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: auto}
.u-section-9 .u-group-1 {width: 474px}
.u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-9 .u-group-1 {width: 340px} }.u-section-10 {background-image: linear-gradient(#d44b03, #ffa34d)}
.u-section-10 .u-sheet-1 {min-height: 301px}
.u-section-10 .u-group-1 {width: 800px; min-height: 252px; margin: 9px auto}
.u-section-10 .u-container-layout-1 {padding: 30px}
.u-section-10 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 0}
.u-section-10 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 0 0}
.u-section-10 .u-btn-1 {background-image: none; font-weight: 400; margin: 30px auto 0} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 248px}
.u-section-10 .u-group-1 {height: auto} }

@media (max-width: 991px){ .u-section-10 .u-sheet-1 {min-height: 190px}
.u-section-10 .u-group-1 {width: 720px} }

@media (max-width: 767px){ .u-section-10 .u-sheet-1 {min-height: 143px}
.u-section-10 .u-group-1 {width: 540px}
.u-section-10 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-10 .u-sheet-1 {min-height: 90px}
.u-section-10 .u-group-1 {width: 340px} }.u-section-11 {background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/foodallergyanimatedwordcloudtextdesignanimation_hjzctejug_thumbnailfull08.png")}
.u-section-11 .u-sheet-1 {min-height: 699px; margin: 0 auto}
.u-section-11 .u-group-1 {width: 1112px; min-height: 442px; margin: 129px auto}
.u-section-11 .u-container-layout-1 {padding-left: 0; padding-right: 0} 

@media (max-width: 1199px){ .u-section-11 {background-position: 50% 10vh}
.u-section-11 .u-sheet-1 {min-height: 524px}
.u-section-11 .u-group-1 {width: 773px; height: auto; margin-right: 77px} }

@media (max-width: 991px){ .u-section-11 .u-group-1 {width: 592px; margin-right: 59px} }

@media (max-width: 767px){ .u-section-11 .u-group-1 {width: 540px; margin-right: 44px} }

@media (max-width: 575px){ .u-section-11 .u-group-1 {width: 340px; margin-right: 28px} }.u-section-12 {background-image: none}
.u-section-12 .u-sheet-1 {min-height: 658px}
.u-section-12 .u-group-1 {width: 853px; min-height: 157px; margin: 45px 116px 0 auto}
.u-section-12 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-12 .u-text-1 {text-shadow: 2px 2px 8px rgba(128,128,128,1); letter-spacing: 1px; margin: 15px 0}
.u-section-12 .u-layout-wrap-1 {margin: 30px auto 45px 0}
.u-section-12 .u-layout-cell-1 {min-height: 400px}
.u-section-12 .u-container-layout-2 {padding-right: 0}
.u-section-12 .u-image-1 {width: 319px; height: 306px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: -10px auto 0 24px}
.u-section-12 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 20px 30px}
.u-section-12 .u-layout-cell-2 {background-image: none; min-height: 400px}
.u-section-12 .u-container-layout-3 {padding-left: 0; padding-right: 20px}
.u-section-12 .u-image-2 {height: 301px; width: 342px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 4px}
.u-section-12 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px -3px 0 23px}
.u-section-12 .u-layout-cell-3 {background-image: none; min-height: 400px}
.u-section-12 .u-container-layout-4 {padding-left: 0; padding-right: 0}
.u-section-12 .u-image-3 {height: 294px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); width: 347px; margin: 2px auto 0 4px}
.u-section-12 .u-text-4 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 29px 20px 0} 

@media (max-width: 1199px){ .u-section-12 .u-group-1 {width: 703px; height: auto; margin-right: 96px}
.u-section-12 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-12 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-12 .u-container-layout-2 {padding-left: 16px}
.u-section-12 .u-image-1 {width: 263px; height: 252px; margin-left: 20px}
.u-section-12 .u-text-2 {margin-left: 16px; margin-right: 16px}
.u-section-12 .u-container-layout-3 {padding-right: 16px}
.u-section-12 .u-image-2 {height: 223px; width: 284px; margin-left: auto}
.u-section-12 .u-text-3 {margin-left: 16px; margin-right: auto}
.u-section-12 .u-image-3 {height: 225px; width: 300px; margin-left: auto}
.u-section-12 .u-text-4 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-12 .u-group-1 {width: 539px; margin-right: 73px}
.u-section-12 .u-container-layout-1 {padding-left: 13px; padding-right: 13px}
.u-section-12 .u-container-layout-2 {padding-left: 10px}
.u-section-12 .u-image-1 {width: 201px; height: 193px; margin-left: 15px}
.u-section-12 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-12 .u-container-layout-3 {padding-right: 13px}
.u-section-12 .u-image-2 {height: 171px; width: 214px}
.u-section-12 .u-text-3 {margin-left: 13px}
.u-section-12 .u-image-3 {height: 172px; width: 227px}
.u-section-12 .u-text-4 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-12 .u-group-1 {width: 505px; margin-right: 55px}
.u-section-12 .u-container-layout-1 {padding-left: 9px; padding-right: 9px}
.u-section-12 .u-container-layout-2 {padding-left: 5px}
.u-section-12 .u-image-1 {width: 189px; height: 181px; margin-left: 11px}
.u-section-12 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-12 .u-container-layout-3 {padding-right: 9px}
.u-section-12 .u-image-2 {height: 160px}
.u-section-12 .u-text-3 {margin-left: 9px}
.u-section-12 .u-image-3 {height: 169px}
.u-section-12 .u-text-4 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-12 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-12 .u-container-layout-1 {padding-left: 6px; padding-right: 6px}
.u-section-12 .u-text-1 {position: relative}
.u-section-12 .u-container-layout-2 {padding-left: 1px}
.u-section-12 .u-image-1 {width: 159px; height: 152px; margin-left: 7px}
.u-section-12 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-12 .u-container-layout-3 {padding-right: 6px}
.u-section-12 .u-image-2 {height: 134px}
.u-section-12 .u-text-3 {margin-left: 6px}
.u-section-12 .u-image-3 {height: 142px}
.u-section-12 .u-text-4 {margin-left: 6px; margin-right: 6px} }.u-section-13 .u-sheet-1 {min-height: 495px}
.u-section-13 .u-map-1 {width: 496px; height: 483px; margin: 0 auto 0 0}
.u-section-13 .u-image-1 {width: 655px; height: 483px; margin: -483px auto 0 496px}
.u-section-13 .u-layout-wrap-1 {margin: -216px auto 0 0}
.u-section-13 .u-layout-cell-1 {min-height: 241px}
.u-section-13 .u-layout-cell-2 {min-height: 241px}
.u-section-13 .u-text-1 {font-size: 3rem; margin: 76px 16px 0}
.u-section-13 .u-text-2 {font-size: 1.25rem; margin: -442px 8px 34px 707px} 

@media (max-width: 1199px){ .u-section-13 .u-sheet-1 {min-height: 511px}
.u-section-13 .u-image-1 {margin-left: 285px}
.u-section-13 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-13 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-13 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-13 .u-text-1 {margin-left: auto; margin-right: auto; position: relative; width: 347px}
.u-section-13 .u-text-2 {position: relative; margin-right: 0; margin-left: 515px} }

@media (max-width: 991px){ .u-section-13 .u-image-1 {margin-left: 65px}
.u-section-13 .u-container-layout-1 {padding-left: 31px; padding-right: 31px}
.u-section-13 .u-container-layout-2 {padding-left: 31px; padding-right: 31px}
.u-section-13 .u-text-1 {width: 273px}
.u-section-13 .u-text-2 {margin-left: 295px} }

@media (max-width: 767px){ .u-section-13 .u-image-1 {width: 540px; height: 398px; margin-left: auto}
.u-section-13 .u-container-layout-1 {padding-left: 15px; padding-right: 15px}
.u-section-13 .u-container-layout-2 {padding-left: 15px; padding-right: 15px}
.u-section-13 .u-text-2 {margin-left: 115px} }

@media (max-width: 575px){ .u-section-13 .u-map-1 {width: 340px}
.u-section-13 .u-image-1 {width: 340px; height: 251px}
.u-section-13 .u-container-layout-1 {padding-left: 4px; padding-right: 4px}
.u-section-13 .u-container-layout-2 {padding-left: 4px; padding-right: 4px}
.u-section-13 .u-text-2 {margin-left: auto} }.u-section-14 .u-sheet-1 {min-height: 100px}
.u-section-14 .u-group-1 {width: 125px; min-height: 50px; margin: 25px auto 25px 285px} 

@media (max-width: 1199px){ .u-section-14 .u-group-1 {width: 103px; height: auto; margin-left: 235px} }

@media (max-width: 991px){ .u-section-14 .u-group-1 {width: 79px; margin-left: 180px} }

@media (max-width: 767px){ .u-section-14 .u-group-1 {width: 74px; margin-left: 135px} }

@media (max-width: 575px){ .u-section-14 .u-group-1 {width: 62px; margin-left: 85px} }